:host {
    ion-content {
        --background: #ffffff;
    }
}

ion-toolbar {
    //background-color: #F15A24 !important;
    background-image: linear-gradient( #FBB336, #FAEC1E);
}

.money {
    --ion-item-background: linear-gradient(90deg, rgba(255, 196, 9, 1) 32%, rgba(251, 224, 139, 1) 65%);
    --min-height: 86px;
}

.money>ion-label {
    color: white;
    font-weight: bold;
}

.montant {
    font-size: 13px;
    color: rgb(24, 161, 6);
    font-weight: bold;
}

img {
    width: 40px;
    //height: 100px;
}

.logo {
    margin-top: 0;
    margin-bottom: 0;
}

.spacer {
    height: 5vh;
    clear: both;
}

#mycontainer {
    color: rgb(26, 29, 25);
    ;
    border: 2px solid rgb(26, 29, 25);
    border-radius: 12px;
}

.header ion-col {
    margin: 12px auto 12px;
}

#mycontainer ion-row {
    border-bottom: 1px solid rgb(87, 18, 18);
    padding: 5px auto 5px;
}

#mycontainer ion-row:last-child {
    border-bottom: none;
}

.text-green {
    color: rgb(24, 161, 6);
}

#first-container {
    color: dark;
}

ion-card {
    color: dark;
    border: 0.5px solid thick;
    background-color: darkslategrey;
}

ion-button {
    color: dark;
}

#mysecond-container ion-card-content {
    padding: 30px 0 30px 0;
}

$iphone-se-width: 320px;
$iphone-se-height: 568px;
@media screen and (max-width: $iphone-se-width) and (max-height:$iphone-se-height) {
    ion-card {
        color: dark;
        font-size: 10px;
    }
    #mycontainer ion-col {
        padding: 0;
    }
    #mysecond-container ion-card-content {
        padding: 10px 0 10px 0;
    }
    .spacer {
        height: 4vh;
        clear: both;
    }
    #mysecond-container ion-col {
        padding: 0px;
    }
    .inner-scroll {
        padding-left: var(--ion-padding, 0);
        padding-right: var(--ion-padding, 0);
    }
}

//Déplacer le menu bouton vers la gauche en retrait
#fab-menu {
    margin-left: -3.2vh;
}


/*** Code proposé pour le menu bouton
  <ion-fab vertical="top" horizontal="start" edge slot="fixed" id="fab-menu">
      <ion-button>
          <ion-menu-button color="light"></ion-menu-button>
      </ion-button>
  </ion-fab>
*/

.back {
    transform: translateY(-10px);
}

#fab-menu {
    margin-top: -27px;
}